.threew_post_wrapper:not(.icon-cards) img {
	width: 100%;
}

.home .threew_post_wrapper:not(.icon-cards) img {
    aspect-ratio: 1;
}

.threew_post_wrapper:not(.icon-cards) a {
	text-decoration: none;
}
.threew_post_wrapper:not(.icon-cards) a p{
	color: #000000;
}
.threew_post_wrapper:not(.icon-cards) .thumbnail-wrapper {
    overflow: hidden;
    border-radius: 8px;
}


.caption-wrapper .title-wrapper h3{
	margin-top:10px;
	font-size:20px;
}

.w3-card {
    transition: .3s;
}

.w3-card a {
	text-decoration: none !important;
}

.w3-card .caption-wrapper {
    position: relative;
    overflow: hidden;
    color: var(--w3-black);
    display: flex;
    flex-direction: column;
	padding: 30px 20px 0 0;
}

.w3-card .caption-wrapper .title-wrapper h3 {
    font-size: 1.5rem;
    color: var(--w3-link-color);
}

.w3-card:hover .caption-wrapper .title-wrapper h3 {
    color: var(--w3-link-color-hover);
}

.w3-card .hover-caption-wrapper {
    display: none;
}

.w3-card .thumbnail-wrapper {
    overflow: hidden;
    border-radius: 8px;
}

.w3-card .thumbnail-wrapper img {
    aspect-ratio: 4 / 3;
    width: 100%;
    transition: transform 0.2s;
}

.w3-card:hover .thumbnail-wrapper img {
    transform: scale(1.05);
}

/* slider mode */
@media (min-width: 992px) {
    .threew_post_slider .slider_wrapper {
        overflow: hidden;
    }    
}

/* horizontal card */
.w3-card.card-horizontal .thumbnail-wrapper {
    overflow: hidden;
}

.w3-card.card-horizontal .caption-wrapper {
    padding: 20px 20px 20px 0;
}

@media (min-width: 577px) {
    .w3-card.card-horizontal .thumbnail-wrapper img {
        aspect-ratio: unset;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width: 576px) {
    .w3-card.card-horizontal .thumbnail-wrapper img {
        aspect-ratio: 3 / 2;
    }
}

@media (max-width: 992px) {
    .w3-card.card-horizontal .caption-wrapper {
        padding: 20px;
    }
}

.w3-card.card-horizontal .caption-wrapper .excerpt-wrapper {
    max-width: 465px;
}

/* Icon cards */
.icon-cards .single-post {
    text-align: center;
}

.icon-cards .single-post .thumbnail-wrapper {
    min-height: 60px;
}

.icon-cards .single-post .caption-wrapper {
    margin-top: 1rem;
}

.icon-cards .single-post .title-wrapper h3 {
    font-size: 16px;
    text-transform: none;
}


@media (max-width: 768px) {
    .icon-cards .single-post .excerpt-wrapper {
        display: none;
    }

    .icon-cards .single-post .title-wrapper h3 {
        font-size: 14px;
    }
}

@media (min-width: 1200px) {
    .icon-cards .single-post {
        max-width: 240px;
        margin-left: auto;
        margin-right: auto;
    }
}
